Subject: We picked it, and now look at it

From: <[email-masked]>
Date: Tue, 4 Sep 2007 19:45:39 -0400

VGPM Comes Out Strong With News Of New Site And Hosting World Series.

Vega Promotional
VGPM.PK
$0.077

Pokers number one player is now the number one teacher online. Go to
butcherpoker.com to see the new site. Whether it's for fun or real cash,
Bob The Butcher will teach you how to play Poker. The World Series of
Poker will be huge exposure for butcherepoker.com. This one is already
running and rocking investors. Don't forget to set your buys for open on
Wed.